/* CSS Document */
body
{
	/*background: #800000;*/
}
.title
{
	font-size: 175%;
	font-weight: bold;
}
.title, .maroon, .headerLink, .headerLink:hover, .headerLink:visited, .menuLink:hover, .subTitle, a.menuItem:hover
{
	color: #800000;
}
.darkOrange, .menuLink, .tinyText, a.menuItem
{
	color: #E65627;
}
.title, .darkOrange, .bodyText,.subTitle,.link, .footerLink, .menuLink, .link:hover, .footerLink:hover, .menuLink:hover, .link:visited, .footerLink:visited, .menuLink:visited, .smallBodyText, .leftColumnText, a.menuItem
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.bodyText, .leftColumnText
{
	font-size: 120%;
}
.black, .footerLink:hover,  .smallBodyText, .bodyText, td.menuHover
{
	color: #000000;
}
.subTitle, .bold
{
	font-size: 150%;
}

.link, .footerLink, .menuLink, .link:hover, .footerLink:hover, .menuLink:hover, .link:visited, .footerLink:visited, .menuLink:visited, .linkNoUnderline, .linkNoUnderline:hover, .linkNoUnderline:visited, .headerLink, .headerLink:hover, .headerLink:visited, td.menuHover, a.menuItem
{
	text-decoration: none;
}
.footerLink:hover,  .yellowBackground
{
	background: #0ffbff;
}
.maroonBackground, .bold
{
	background: #800000;
}
.orangeBackground, .menuLink:hover, .subTitle, a.menuItem:hover
{
	background: #E65627;
}
.footerLink, .smallText
{
	font-size: 80%;
}
.menuLink, .smallBodyText, .leftColumnText
{
	font-size: 100%;
}

.whiteBackground, .title
{
	background: #FFFFFF;
}
.blackBackground
{
	background: #000000;
}
.whiteText, .leftColumnText, .leftMenuLink:hover, .leftMenuLink:active, .leftMenuLink:visited, .leftMenuLink, td.menuHover
{
	color: #FFFFFF;
}
.announcementText
{
 color: #000099;
 font-size: 80%;
}
.bold
{
	text-align: center;
}
.tinyText
{
	font-size: 75%;
}

table.navbar
{
	margin: 0px;
	padding: 0px; 
	border: 0px; 
	font-weight: bold;
}

table.menu
{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

td.menuNormal
{
	padding: 0px;
	color: black;
	font-weight: bold;
	vertical-align: top;
}

td.menuHover
{
	padding: 0px;
	color: black;
	font-weight: bold;
	vertical-align: top;
	/*remove the following line for drop-down menu with images*/
}

div.menuNormal
{
	display: none;
}

div.menuHover
{
	border: 1px solid #E65627;
	background-color: maroon;
	display: inline;
	position: absolute;
}

a.menuitem:link
{
	text-decoration: none;
	color: black;
	background-color: white;
	display: block;
}

a.menuitem:visited
{
	text-decoration: none;
	color: black;
	background-color: white;
	display: block;
}

a.menuitem:hover
{
	text-decoration: none;
	color: black;
	//background-color: lightblue;
	display: block;
}

a.menuitem:active
{
	text-decoration: none;
	color: black;
	//background-color: lightblue;
	display: block;
}

.homeWorkTable, .homeWorkTable.td
{
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}
